@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

.mb-10{margin-bottom: 10px;}
.mb-20{margin-bottom: 20px;}


/*popup/////////*/
.whatsappm{
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #EFC509;
    font-size: 40px;
    padding-right: 0.5em;
    position: absolute;
    top: 5px;
    left: 0;
}

.contact .contact-form input[type=email], .contact .contact-form input[type=tel], .contact .contact-form input[type=text] {
    height: 40px;
    margin-bottom: 30px;
    padding: 0px;
    width: 100%;
    border: 0;
    border-bottom: solid 1px #8d8d8d;
    background: transparent;
    color: #000;
}
.contact .contact-form input, .contact .contact-form textarea, .contact .contact-form select {
    border-bottom: 1px solid #999 !important;
    background: transparent;
    border: 0;
}
.contact .contact-form input[type=submit]:hover {
    background-color: #ff4408;
    color: #fff;
}
.contact .contact-form input[type=submit] {
    background-color: #fa4616;
    border: 0px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-top: 20px;
    padding: 10px 33px;
    display: inline-block;
    border-radius: 50px;
text-transform: capitalize;
}
.contact .contact-form input, .contact .contact-form textarea, .contact .contact-form select {
    border-bottom: 1px solid #999 !important;
    background: transparent;
    border: 0;
}
.popup-form-booknow .type-list-dark {
    color:#333;
}
.m-show-only {
    display:none;
}
a.close-popup {
    border-radius: 50%;
    position: absolute;
    right: -6px;
    background: #fa4616;
    color: #fff;
    cursor: pointer;
    z-index: 9;
    width: 30px;
    height: 30px;
    font-size: 24px;
    text-align: center;
    line-height: 28px;
    opacity: 1!important;
    top: -5px;
    text-shadow: none;
}
a.close-popup:hover {
    background:#235993!important;
    color:#fff!important;
}
.heading-popup {
    border-bottom: 1px solid #222;
    background: #ddd;
    padding: 10px 15px 10px;
}
.modal-body {
    padding:0px;
}
.popup-form-booknow {
    background: #f3f3f3;
    display: inline-block;
    width: 100%;
    padding-bottom: 20px;
}
.popup-booknow {
    padding:0px;
}
.modal-open {
    padding:0px!important;
    overflow:scroll;
    overflow-x:hidden;
}
.popup-form-booknow .contact-form {
    padding: 30px 0 0 0;
    display: inline-block;
}
.modal-backdrop.in {
    opacity:.7!important;
}

.mobilebtn {
    width: 100%;
    float: left;
    display:none;
    position: fixed;
    bottom: 0;
    left: 0;
    margin: 0px;
    z-index: 9999;
    background: #fa4616;
}
.mobilebtn a button {
    width: 100%;
    float: left;
    margin-right: 0;
    color: #fff;
    z-index: 999;
    border: none;
    line-height: 30px;
    font-size: 20px;
    cursor: pointer;
    background: #fa4616;
    font-weight: 600;
}

/*whatsapp**/

.whatsappbtn {
    width: 100%;
    float: left;
    display:none;
    position: fixed;
    bottom: 0;
    left: 0;
    margin: 0px;
    z-index: 9999;
    background: #fa4616;
}
.whatsappbtn a button {
    width: 100%;
    float: left;
    margin-right: 0;
    color: #fff;
    z-index: 999;
    border: none;
    line-height: 48px;
    font-size: 15px;
    cursor: pointer;
    background: #fa4616;
    font-weight: 600;
}


@media only screen and (max-width: 767px) {
.float{margin-bottom: -38px;}
.mobilebtn {
 width: 50%;
 float: left;
 position: fixed;
 bottom: 0;
 left: 0;
 margin: 0px;
 z-index: 99;
}
.whatsappbtn {
 width: 100%;
 float: right;
 position: fixed;
 bottom: 0;
 left: 0;
 margin: 0px;
 z-index: 99;
}
.modal-dialog {
 width: 90%!important;
 margin: 4% auto!important;
}
.popup-form-booknow .contact-form input[type=text] {
    margin-bottom: 20px!important;
}
.popup-form-booknow .contact-form {
width:100%;
}
.mobilebtn {
display:block!important;
}
.whatsappbtn {
display:block!important;
}
.contact .popup-form-booknow .contact-form input[type=email], .contact .popup-form-booknow .contact-form input[type=tel], .contact .popup-form-booknow .contact-form input[type=text] {
margin-bottom:20px!important;
}
.modal-open .modal {
padding:0px!important;
}


}